@charset "utf-8";
/*--
	General Classes 
--*/
body{
    margin:0px;
    padding:0px;
    background:#ffffff url(../images/bg.gif) repeat-x left top;
}
a{
    text-decoration:none;
    outline:none;
}
img{
    border:none;
}
td{
	vertical-align:top;
}
.floatLeft{
    float:left;
}
.floatRight{
    float:right;
}
.floatCenter{
    margin-left:auto;
    margin-right:auto;
}
.clearLeft{
    clear:left;
}
.clearRight{
    clear:right;
}
.clearBoth{
    clear:both;
}
.block{
    display:block;
}
.round{
    -moz-border-radius: 5px; /* For Mozilla Firefox */
    -khtml-border-radius: 5px; /* For Konqueror */
    -webkit-border-radius: 5px; /* For Safari */
    border-radius: 5px;
}
/*--
	Structure
--*/

#container{
    width:844px;
    display:block;
    overflow:hidden;
    margin:0px auto;
	background:#FFFFFF;
	border:#CCCCCC;
	border:0.5 px;
	/*padding:5px;*/
	
}
/*#navLeft,#navRight{
    width:27px;
    height:40px;
    float:left;
    background:url(../images/navLeft.png) no-repeat left;
}
#navRight{
    background:url(../images/navRight.png) no-repeat right;
    float:right;
}*/
#nav{
    width:100%;
    height:30px;
    float:left;
    background:url(../images/navbg_02.gif) repeat-x right;
    margin-bottom:10px;
    list-style:none;
}

#nav2{
    width:300px;
    height:30px;
    float:right;
    background:url(../images/navbg_02.gif) repeat-x right;
    margin-bottom:10px;
    list-style:none;
}
#nav li{
    height:30px;
    float:right;
    margin:5px 5px;
}
#nav li a{
    height:30px;
    float:left;
    font:bold 13pt Arial, Helvetica, sans-serif;
    color:#333;
    overflow:hidden;
    padding:0px;
    margin:0px;
	
}
#nav li a span.txt{
    height:28px;
    margin:10px 10px 0px 0px;
}
#nav li a span.left{
    height:30px;
    width:15px;
    float:left;
    padding:0px;
    margin:0px;
}
#nav li a *{
    cursor:pointer;
}
#nav li a:hover,#nav li a.active{
color:#FFFFFF;

/*  background:url(../images/menuHover1.png) no-repeat right ;*/
}
#nav li a:hover span.left,#nav li a.active span.left{
color:#FFFFFF;
    /*background:url(../images/menuHover1.png) no-repeat left;*/
}

#nav li{
    height:30px;
    float:right;
    margin:5px 5px;
}
#nav li a{
    height:30px;
    float:left;
    font:bold 13pt Arial, Helvetica, sans-serif;
    color:#333;
    overflow:hidden;
    padding:0px;
    margin:0px;
	
}
#nav2 li a span.txt{
    height:28px;
    margin:10px 10px 0px 0px;
}
#nav2 li a span.left{
    height:30px;
    width:15px;
    float:right;
    padding:0px;
    margin:0px;
}
#nav2 li a *{
    cursor:pointer;
}
#nav2 li a:hover,#nav li a.active{
color:#FFFFFF;

/*  background:url(../images/menuHover1.png) no-repeat right ;*/
}
#nav2 li a:hover span.left,#nav li a.active span.left{
color:#FFFFFF;
    /*background:url(../images/menuHover1.png) no-repeat left;*/
}
#header{
    width:844px;
    height:265px;
    background:url(../images/header.jpg)  no-repeat center;
    clear:both;
    margin:0px auto 10px auto;
}
#bodyTop,#bodyTail{
    width:846px;
    height:22px;
    margin:0px auto;
    background:url(../images/bodyTop.png) no-repeat top;
}
#contents{
    width:804px;
    display:block;
    overflow:hidden;
    background:#fff;
    margin:0px auto;

    padding:0px 20px;
	text-align:center;
}
#bodyTail{
    clear:both;
    background:url(../images/bodyTail.png) no-repeat bottom;
}
.box{
    width:99%;
    float:right;
    overflow:hidden;
    background:#ffffff;
    border:1px solid #e6e6e6;

    -moz-border-radius: 5px; /* For Mozilla Firefox */
    -khtml-border-radius: 5px; /* For Konqueror */
    -webkit-border-radius: 5px; /* For Safari */
    border-radius: 5px;
	
}
/*--
	leftSide
--*/

#leftSide{
    width:100%;
    display:block;
    float:left;
	text-align:center;
}

/*--
	Side Bar
--*/

#sideBar{
    width:250px;
    overflow:hidden;
    float:right;
	text-align:center;
}

/*--
	slideShow
--*/

#slideShow{
    width:700px;
    height:350px;
    overflow:hidden;
    margin:5px auto;
    padding:0px;
    list-style:none;
}
#slideShow li,#slideShow li a,#slideShow li a .pic{
    width:700px;
    height:350px;
    display:block;
    margin:0px auto;
    padding:0px;
    overflow:hidden;
    direction:rtl;
}
#slideShow li *{
    cursor:pointer;
}
#slideShow li a .pic{
    height:250px;
    background:#333 no-repeat center;
}
#slideShow li a span{
    font:normal 9pt Tahoma, Geneva, sans-serif;
    color:#333;
    text-align:justify;
    direction:rtl;
}
#slideShow li a .slideTitle{
    width:100%;
    font:bold 12pt Arial, Helvetica, sans-serif;
    color:#C30;
    display:block;
    text-align:right;
    margin:10px auto;
}
#newsimage{
    width:700px;
    height:250px;
    display:block;
    margin:0px auto;
    padding:0px;
    overflow:hidden;
    direction:rtl;
}
/*--
    loginHeading
--*/
#loginAria{
    width:90%;
    margin:0px auto;
    padding:60px 20px 0px 20px;
    background:url(../images/loginHeading.jpg) no-repeat center top;
    text-align:center;
    overflow:hidden;
}
#loginAria input,#loginAria input.txtLabel{
    width:95%;
    margin:1px auto;
    border:1px solid #b0b0b0;
    padding:3px;
    -moz-border-radius: 3px; /* For Mozilla Firefox */
    -khtml-border-radius: 3px; /* For Konqueror */
    -webkit-border-radius: 3px; /* For Safari */
    border-radius: 3px;
    text-align:right;
    font:bold 11pt arial;
    color:#444;
}
#loginAria input.txtLabel{
    font:bold 11pt arial;
    color:#999;
}
#login{
    width:90px;
    height:32px;
    display:block;
    margin:5px auto;
    border:none;
    background:url(../images/login.jpg) no-repeat center;
    float:right;
    cursor:pointer;
}

#newuser{
    width:90px;
    height:32px;
    display:block;
    margin:5px auto;
	margin-left:5px;
    border:none;
    background:url(../images/newuser.jpg) no-repeat center;
    float:left;
    cursor:pointer;
}
/*--
	tips
--*/
#tips{
	width:100%;
	margin:10px auto;
	overflow:hidden;
	clear:both;
}

.title{
	font:bold 12pt Arial, Helvetica, sans-serif;
	color:#ec1d25;
	text-align:right;
	direction:rtl;
	margin:5px auto;
	float:right;
	width:90%;
	padding-right:5px;
}
#tips a{
	width:100%;
	font:bold 11pt Arial, Helvetica, sans-serif;
	color:#FC0;
	text-align:right;
	float:right;
	padding:5px 0px;
	display:block;
	direction:rtl;
	background:#333;
	margin:1px 0px;
	
	-moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#tips a:hover{
	color:#FFF;
}
#tips a img{
	width:14px;
	height:14px;
	display:block;
	float:right;
	margin:0px 10px;
}

/*--
	plans
--*/
#plans a{
	margin:2px;
}

/*--
	Footer
--*/

#footer{
	width:100%;
	padding:10px;
	font:normal 9pt Tahoma, Geneva, sans-serif;
	color:#333;
	text-align:center;
}
/*--
    Planes
--*/
.plane{
    width:175px;
    height:209px;
    display:block;
    position:relative;
    background:#333 no-repeat center;
}

.plane span{
    width:155px;
    height:190px;
    display:block;
    position:absolute;
    top:60px;
    left:10px;

    font:bold 11pt arial;
    color:#333;
	text-align:center;
}
.plane:hover span{
    color:#06e;
}

.uppercorner{
-moz-border-radius-topleft:10px;
 border-top-left-radius:10px;
  -moz-border-radius-topright:10px;
 border-top-right-radius:10px;
}

.lowercorner{
 -moz-border-radius-bottomleft:10px;
 border-bottom-left-radius:10px;
  -moz-border-radius-bottomright:10px;
 border-bottom-right-radius:10px;
}
